@charset "utf-8";

/********** 1 共通 **********/

/* レスポンシブアコーディオン用 */
.acc_title_wrap {
	position: relative;
}
.acc_title {
	position: relative;
}
.acc_title > label {
	display: block;
	cursor: pointer;
	padding-right: 30px;
	/*width:91.8%;*/
}
h2.acc_title > label,
h3.acc_title > label,
h4.acc_title > label,
h5.acc_title > label,
h6.acc_title > label {
	padding-right: 30px;
	background-color:initial!important;
}

input[id*="acc_ttl_label"] + * {
	display: none;
}
.acc_title + input[id*="acc_ttl_label"]:checked + * {
	display: block;
	margin-bottom:1em;
}
.section_information.plus label[for*="acc_ttl_label"], .life_cat_list.plus label[for*="acc_ttl_label"]{
	background: url(/img/plus.png) no-repeat 100% center transparent;
	background-size: 20px 20px;
	box-sizing:border-box;
	width:100%;
}
.section_information.plus .acc_open label[for*="acc_ttl_label"], .life_cat_list.plus .acc_open label[for*="acc_ttl_label"]{
	background-image: url(/img/minus.png);
}

.section_information_ttl label[for*="acc_ttl_label"] {
	background-color:inherit!important;
}

/* 足あと・ブックマーク機能 */
#footstep_wrap, #keep_page {
	display: none !important;
}

/********** 2 基本設定 **********/

/* フォント */
body {
	font-family: arial, sans-serif;
}

/* ボタン */
input[type="button"],
input[type="submit"],
button {
	font-size: 1.3rem;
}

input[type="text"],
textarea {
	font-size: 1.3rem;
}

/* テーブル */
#main_body table {
	font-size: 1.3rem;
	line-height: 1.4;
}

/* 見出し */
#main_header {
	margin-bottom: 1px;
}
#main_header h1 {
	/*margin: 0px;*/
	padding-left: 15px;
	padding-right: 10px;
	font-size: 2.4rem;
}

#main_body h2 {
	padding-left: 2.8em;
	font-size: 1.7rem;
}

#main_body h3 {
	/*margin: 0px 0px 1px;*/
	padding: 0.8em 1em 0.5em 2.8em;
	font-size: 1.6rem;
}

#main_body h4 {
	/*margin: 0px 0px 1px;*/
	/*padding-left: 15px;*/
	padding-right: 10px;
	font-size: 1.6rem;
}

#main_body h5 {
	/*margin: 0px 0px 1px;*/
	padding-left: 15px;
	padding-right: 10px;
	font-size: 1.4rem;
}

#main_body h6 {
	/*margin: 0px 0px 1px;*/
	padding-left: 15px;
	padding-right: 10px;
	font-size: 1.4rem;
}

.life_list3 #main_body h2 {
	padding-right: 2.5em;
}

.navigation ul li:last-child,
.navigation > div:last-child {
	border-right: none;
	padding-right: 1em;
}


/********** 3 ヘッダ **********/

/* ヘッダ */
#header {
	position: relative;
	font-size: 1.3rem;
}

/********** 4 パンくず **********/

/* パンくず */
#pankuzu_wrap {
	margin: 0px 0px 5px;
	padding: 10px 10px 5px;
}
#pankuzu_wrap > div {
	width: auto;
}
.pankuzu {
	font-size: 1.2rem;
	padding-left: 6rem;
}
.pankuzu:first-child .icon_current {
	width: 5rem;
	font-size: 1.1rem;
	padding: 1px 0px;
}

/********** 5 フッタ **********/

/* フッタ */
#footer {
	position:relative;
	font-size: 1.3rem;
	background:#D4EBEB;
	margin-top:8%;
}

#footer:before {
	content:'';
	display:inline-block;
	position:absolute;
	top:-30px;
	left:50%;
	transform:translatex(-50%);
	width:100%;
	height:40px;
	background-image:url(/img/footer-bg-sp.png)!important;
	background-repeat:no-repeat;
	background-size:cover;
	
}

@media all and (max-width:540px) {
	#footer {
		padding:18% 5% 65px!important;
	}

    	#author_box {
		grid-template-columns:1fr;
	} 

	#author_box > li {
		padding:0.5em 1.5em;
	}

	#author_box > li:after {
		display:none;
	} 
}

#back_or_pagetop {
	width: auto;
}
#back_or_pagetop > div a {
	/*width: auto;*/
	font-size: 1.2rem;
}

#footer_navi ul {
	width: auto;
	padding: 20px 10px;
}

#author_box {
	/*width: auto;*/
	padding: 5% 0px;
}
#author_box p.f_author {
	font-size: 2.4rem;
}

#copyright p {
	padding: 20px 80px;
	font-size: 1.2rem;
}

/* おすすめ情報（回遊ボタン） */
#osusume_banner {
	left: 0px;
	bottom: 0px;
}
#osusume_banner_ttl {
	width: 80px;
}
#osusume_banner_ttl a {
	font-size: 1.2rem;
	padding: 20px 0px;
}
#osusume_banner_list {
	max-width: calc(100vw - 80px);
}

#osusume_banner_list_box ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}
#osusume_banner_list_box ul li {
	width: calc(50% - 10px);
	max-width: 200px;
	height: auto;
	margin: 5px;
}

/********** 6 バナー **********/

/* バナー広告 */
ul.banner_list li {
	width: calc(50% - 10px);
	max-width: 200px;
	height: auto;
	margin: 5px;
}
ul.banner_list.banner_list_side li {
	max-width: none;
}

/********** 7 リスト **********/

/* リスト */
.info_list ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}

.info_list ul li:before {
	display: none;
}
.info_list ul li a {
	display: block;
	background: url(/img/blue-arrow.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

.info_list.info_list_date ul li {
	display: block!important;
	width: auto;
}
.info_list.info_list_date ul li > span {
	display: block;
}
.info_list.info_list_date ul li > span.article_date {
	width: auto;
}

.article_section {
	display: block;
	text-align: right;
	padding-right: 10px;
}
.article_section a {
	display: inline !important;
	background: none !important;
	padding-right: 0px !important;
	text-decoration: underline !important;
}

/* リスト（一覧リンク） */
div.link_ichiran {
	margin: 0px;
	padding: 10px;
}

/* リスト（新着情報） */
.section_information {
	margin: 10px 0px;
	padding:3% 1%;
}
.section_information h2,
#main_body .section_information h2 {
	font-size: 1.8rem;
	padding: 15px 10px 15px 15px;
}

.section_information p.no_data {
	padding: 15px;
}

.section_information_list ul {
	padding: 0px 10px;
	margin:0 1em;
}
.section_information_list ul li {
	display: block;
	width: auto;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.section_information_list ul li:last-child {
	border-bottom: none;
}
.section_information_list ul li:before {
	display: none;
}
.section_information_list ul li > span {
	display: block;
}
.section_information_list ul li > span.article_date {
	width: auto;
}
.section_information_list ul li a {
	display: block;
	background: url(/img/blue-arrow.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

.section_information_list div.link_box {
	padding: 15px;
}

@media all and (max-width:340px) {
	.section_information_list div.link_box span {
		border: none;
		margin-left:0;
	}

	.section_information_list div.link_box span:nth-child(2) {
		padding-left: 26px;
	}

	.section_information_list div.link_box span:nth-child(2):before {
		left:0;
	}
}

/* リスト（新着情報サムネイル） */
.section_information_thum {
	padding: 10px 15px;
}
.section_information_thum > div.lettering2 {
	width: 120px;
}
.section_information_thum > div.lettering3 {
	padding-left: 10px;
}

/********** 8 サイド **********/

/* サイドバー */
#sidebar1,
#sidebar2 {
	margin-top: 10px;
}

/* サイドメニュー */
.side_box_list ul {
	padding: 0px;
}
.side_box_list ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.side_box_list ul li:last-child {
	border-bottom: none;
}
.side_box_list ul li:before {
	display: none;
}
.side_box_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}
.side_box_list ul li ul li {
	padding-right: 0px;
}

/* レコメンド */
#sidebar_recommend ul {
	padding: 0px;
}
#sidebar_recommend ul li {
	display: block;
	margin: 0px;
	padding: 10px 10px 10px 30px;
	background-position: 10px 12px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
#sidebar_recommend ul li:last-child {
	border-bottom: none;
}

/* 「見つからないときは」「よくある質問」バナー */
#common_banner_link ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
#common_banner_link ul li,
#common_banner_link ul li:last-child {
	margin: 0px;
	width: calc(50% - 5px);
}
#common_banner_link ul li a {
	font-size: 1.4rem;
	padding: 20px 0px;
	text-align: center;
}

/********** 9 メイン **********/

/* メイン */
#mymainback {
	/*margin-left: 5px;
	margin-right: 5px;*/
	padding-bottom: 10px;
}

body:not(.top_index) #mymainback {
	padding:5% 4%;
}


/********** 10 各ページ **********/

/* 印刷用アイコン */
#content_header {
	margin: 0px;
	padding: 5px 0px;
}

#print_mode_link,
#print_mode_link_large {
	display: none !important;
}

/* PDF・WMPリンク */
.pdf_download, .wmplayer_download {
	margin: 15px 0px;
	display: block;
	width: auto;
}
.pdf_download .pdf_img, .wmplayer_download .wmplayer_img {
	display: block;
}
.tenpu_txt {
	display: block;
	padding: 10px 0px 0px;
	font-size: 1.2rem;
}

/* サイトマップ */
#sitemap_list_wrap {
	display: block;
}
#sitemap_list_wrap > div {
	width: auto;
}

#sitemap_list_wrap .sitemap_life3 {
	grid-template-columns:1fr;
}

/* 分類・関連 */
div[id^="main_header_life3_"] {
	height: 100px;
	margin: 0px;
}
div[id^="main_header_life3_"] h1 {
	font-size: 2.6rem;
	padding: 0px 15px;
}

#lifestage h2 {
	font-size: 1.8rem;
	padding: 15px;
}
#lifestage ul {
	max-width: 500px;
	margin: 0px auto;
}
#lifestage ul li {
	max-width: calc(25% - 4px);
	margin: 2px;
}
#lifestage ul li a {
	font-size: 1.2rem;
	background-size: auto 40px;
	background-position: center 10px;
	padding: 60px 0px 10px;
}

#life_menu_wrap {
	display: block;
}
#life_menu_left {
	width: auto;
	padding-right: 0px;
}
#life_menu_right {
	width: auto;
	margin-top: 10px;
}

#life_cat_list_wrap {
	display: block;
}
.life_cat_list {
	width: auto;
	margin: 0px 0px 1.5%;
}

#kanren_info h2 {
	font-size: 1.8rem;
	padding: 15px;
}
#kanren_info h3 {
	font-size: 1.4rem;
	margin: 1px 0px;
	padding: 15px;
}
.kanren_box ul {
	padding: 0px;
}
.kanren_box ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.kanren_box ul li:last-child {
	border-bottom: none;
}
.kanren_box ul li:before {
	display: none;
}
.kanren_box ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

#lifesub_cat_list_wrap {
	display: block;
}
.lifesub_cat_list {
	width: auto;
	margin: 0px 0px 1px;
}

.life_cat_list_ttl {
	font-size: 1.8rem;
	padding: 15px;
}

/* 組織 */
#soshiki_hyouji ul {
	margin: 0px;
	padding: 15px;
	white-space: nowrap;
}

.kakuka_info_box {
	margin-bottom: 15px;
}
.soshiki_index_detail #main_body h3,
.soshiki_kakubu #main_body h3 {
	margin: 15px 0px;
}

#freespace_bu {
	margin: 15px 0px;
}

#soshiki_pr_image {
	margin: 0px;
}
#soshiki_pr_image img {
	width: 100%;
	max-height: none;
}

#freespace_ka {
	margin: 15px 0px;
}

#freespace2_ka img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* 改ページ */
.page_num {
	margin: 0px;
	padding: 10px;
	font-size: 1.6rem;
}
.page_num_ttl {
	font-size: 1.4rem;
}

/* ウェブブック */
#book_list_wrap {
	display: block;
}
.book_list_box {
	width: auto;
	margin: 0px;
}
.book_list_box .book_info {
	padding: 10px 0px;
}

/* アンケート */
#main_body table.tbl_ques {
	margin-top: 10px;
}
#main_body table.tbl_ques th {
	font-size: 1.1rem;
	padding: 4px;
}
#main_body table.tbl_ques th.title {
	width: 50%;
}
#main_body table.tbl_ques th.date,
#main_body table.tbl_ques th.date2 {
	width: 22%;
}
#main_body table.tbl_ques th.button {
	width: 6%;
}
#main_body table.tbl_ques td {
	font-size: 1.3rem;
	padding: 4px;
}
#main_body table.tbl_ques td input {
	font-size: 1.1rem;
	padding: 5px;
}

.question_detail #main_body h2 {
	margin: 15px 0px;
}

.question_detail input[type="text"] {
	font-size: 1.4rem;
}
.question_detail textarea {
	font-size: 1.4rem;
}
.question_detail select {
	font-size: 1.4rem;
}

.question input[type="submit"],
.question input[type="button"] {
	width: 65%;
}

/* お問い合わせフォーム */
#main_body table#mail_form_tbl th {
	font-size: 1.1rem;
	padding: 4px 2px;
	text-align: left;
}
#main_body table#mail_form_tbl td {
	font-size: 1.3rem;
	padding: 4px;
}

#main_body table#mail_form_tbl td input[type="text"] {
	font-size: 1.4rem;
}
#main_body table#mail_form_tbl td textarea {
	font-size: 1.4rem;
}

#mail_form_btn_wrap {
	margin: 15px 0px;
}
#mail_form_btn_wrap input[type="submit"] {
	width: 32%;
}

/* 地図でさがす */
#shisetsu_list_txt p {
	padding: 15px;
}

#shisetsu_list_link ul {
	padding: 0px;
}
#shisetsu_list_link ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
#shisetsu_list_link ul li:last-child {
	border-bottom: none;
}
#shisetsu_list_link ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

.shisetsu_detail_box {
	margin-bottom: 0px;
}




/*20221101 デザイン改修*/

.life_cat_list ul {
	padding-bottom:1em;
	display:grid;
	grid-template-columns:1fr;
}

.life_cat_list ul li:after {
	display:none;
}


.life_cat_list h2:after {
	display:none;
}

.life_list3 .life_cat_list h2:after {
	content:'';
	display:inline-block;
	position:absolute;
	top:50%!important;
	transform:translatey(-50%)!important;
	left:89%!important;
	width:25px!important;
	height:25px!important;
	background-image:url(/img/yellow-arrow.png)!important;
	background-repeat:no-repeat;
	background-size:contain!important;
}


.life_list3 .life_cat_list ul li:after {
	content:'';
	display:inline-block;
	position:absolute;
	top:50%;
	transform:translatey(-50%);
	right:0.3em;
	width:10px;
	height:15px;
	background-image:url(/img/blue-arrow.png);
	background-repeat:no-repeat;
	background-size:contain;
}

@media all and (max-width:540px) {
	.f_detail_list li span, .f_contact .tel_text {
		width:6em;
	}
}


@media all and (max-width:540px) {
	#he_right.sp .nav-item_sub {
			width:102%!important;
			left:53%!important;
	}

	.open-btn.sp + .nav-item_sub {
		flex-flow:column;
	}

	.open-btn.sp + .nav-item_sub li {
		width:100%;
	}
}

@media all and (max-width:540px) {
	#cse-search-box {
		width:100%;
	}
}

@media all and (max-width:670px) {
	.sub-top-btn {
		flex-flow:column;
		gap:0.5em;
		align-items:start;
	}

	.sub-top-btn li {
		width:100%;
	}

	.sub-top-btn a {
		display:block;
		width:100%;
		text-align:center;
	}
}

@media all and (max-width:414px) {
	.f_detail_list li, .f_contact {
		flex-flow:column;
		align-items:start;
		gap:0.5em;
	}
}

@media all and (max-width:540px) {
	#to_page_top {
		right:-2.6em;
	} 
	#to_page_top img {
		width:60%;
	}
}